#fw-section-custom-html-64b276a5-c499-4b3b-ae0a-973af30f7849 {

.quiz-footer{
margin-top:30px;
padding-top:20px;
border-top:1px solid #ddd;
font-size:11px;
line-height:1.6;
color:#7a7a7a;
text-align:center;
}

.quiz-footer a{
color:#1f3a2a;
text-decoration:none;
font-weight:700;
}
}

#fw-section-footer {

.wrapper{ 

display:none;

}
}
#fw-section-header {

.header{

display:none;

}
}